Ð¡Ñ‚Ð°Ð»ÐºÐ½ÑƒÐ»Ñ•Ñ• Ñ•Ð¾ Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð¸Ð¼Ð¸ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð°Ð¼Ð¸



*1. Ð•Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ° Ð¿ÐµÑ‡Ð°Ñ‚Ð¸:*

ÐŸÐ°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹/ÐŸÑ€Ð¸Ð½Ñ‚ÐµÑ€Ñ‹, ÐšÐ½Ð¾Ð¿ÐºÐ° "Ð•Ð°Ð¶Ð¼Ð¸Ñ‚Ðµ 

Ð´Ð»Ñ• Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð½Ð¾Ð²Ð¾Ð³Ð¾ Ð¿Ñ€Ð¸Ð½Ñ‚ÐµÑ€Ð°"

ÐŸÐ¾Ð»ÑƒÑ‡Ð°ÐµÐ¼ Ð¾ÑˆÐ¸Ð±ÐºÑƒ "ÐžÑˆÐ¸Ð±ÐºÐ° Ð³Ñ€ÑƒÐ¿Ð¿Ð¸Ñ€Ð¾Ð²ÐºÐ¸ 

ÑƒÑ•Ñ‚Ñ€Ð¾Ð¹Ñ•Ñ‚Ð²: Â«The name org.fedoraproject.Config.Printing was not provided by any .service 

files»"

*Ð ÐµÑˆÐµÐ½Ð¸Ðµ: emerge system-config-printer*



*2. Ð•Ðµ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°ÐµÑ‚Ñ•Ñ• akonadi "Ð¸Ð· ÐºÐ¾Ñ€Ð¾Ð±ÐºÐ¸"*

Ð›Ð¸Ñ‡Ð½Ð¾ Ð¼Ð½Ðµ Ð¾Ð½ Ð½ÑƒÐ¶ÐµÐ½ Ð´Ð»Ñ• Ñ€Ð°Ð±Ð¾Ñ‚Ñ‹ KMail.

ÐŸÐ¾ ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ Ð² Ñ„Ð°Ð¹Ð» ~/.config/akonadi/akonadiserverrc 

Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ñ‹Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€ QMYSQL, Ð° akonadi Ñ•Ð¾Ð±Ñ€Ð°Ð½ Ð±ÐµÐ· 

USE-Ñ„Ð»Ð°Ð³Ð° "mysql", Ð·Ð°Ñ‚Ð¾ Ñ• Ñ„Ð»Ð°Ð³Ð¾Ð¼ "postgres".



*Ð ÐµÑˆÐµÐ½Ð¸Ðµ 1: ÐŸÐµÑ€ÐµÑ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ akonadi Ñ• USE-Ñ„Ð»Ð°Ð³Ð¾Ð¼ "mysql"*

*Ð ÐµÑˆÐµÐ½Ð¸Ðµ 2: ÐŸÑ€Ð¾Ð¿Ð¸Ñ•Ð°Ñ‚ÑŒ Ð² ~/.config/akonadi/akonadiserverrc Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€ 

QPSQL, Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ postgresql Ð² Ð°Ð²Ñ‚Ð¾Ñ•Ñ‚Ð°Ñ€Ñ‚*

Ð¯ Ð¿Ñ€Ð¾Ð²ÐµÑ€Ñ•Ð» Ð¾Ð±Ð° Ñ€ÐµÑˆÐµÐ½Ð¸Ñ•. ÐžÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ• Ð½Ð° 

Ð²Ñ‚Ð¾Ñ€Ð¾Ð¼, Ð½Ð¾ Ð² Ñ•Ñ‚Ð¾Ð¼ Ñ•Ð»ÑƒÑ‡Ð°Ðµ Ð¿Ñ€Ð¸ Ð¿Ð¾Ð´Ð³Ð¾Ñ‚Ð¾Ð²ÐºÐµ 

Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð° Ð½Ð°Ð²ÐµÑ€Ð½Ð¾Ðµ Ð½ÑƒÐ¶Ð½Ð¾ Ð±ÑƒÐ´ÐµÑ‚ Ð¿Ð°Ñ‚Ñ‡Ð¸Ñ‚ÑŒ 

akonadi (Ð¾Ð½ Ð¿Ð¸ÑˆÐµÑ‚ ~/.config/akonadi/akonadiserverrc?).



*3. Ð•Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÑŽÑ‰Ð¸Ðµ Ð¿ÑƒÐ½ÐºÑ‚Ñ‹ Ð¼ÐµÐ½ÑŽ "Ð¡ÐµÑ€Ð²Ð¸Ñ•" Ð² KMail Ð¸Ð·-Ð·Ð° 

Ð½ÐµÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ñ‹Ñ… Ð¿Ð°ÐºÐµÑ‚Ð¾Ð²*

Ð•Ð´Ñ€ÐµÑ•Ð½Ð°Ñ• ÐºÐ½Ð¸Ð³Ð°

Ð£Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ñ•ÐµÑ€Ñ‚Ð¸Ñ„Ð¸ÐºÐ°Ñ‚Ð°Ð¼Ð¸

Ð–ÑƒÑ€Ð½Ð°Ð» GnuPG

Import from another Email Client...

Import/Export KMail Data...

*Ð ÐµÑˆÐµÐ½Ð¸Ðµ: emerge kaddressbook kleopatra akonadi-import-wizard pim-data-exporter*



Ð¯ Ñ‚Ð°Ðº Ñ•Ñ‡Ð¸Ñ‚Ð°ÑŽ, Ñ‡Ñ‚Ð¾ ÐµÑ•Ð»Ð¸ Ð² Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ð° Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½Ð° Ð² 

Ð¿Ð¾Ñ•Ñ‚Ð°Ð²ÐºÑƒ Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð°, Ñ‚Ð¾ Ð²Ñ•Ðµ Ð¿ÑƒÐ½ÐºÑ‚Ñ‹ Ð¼ÐµÐ½ÑŽ 

Ð´Ð¾Ð»Ð¶Ð½Ñ‹ Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ñ‚ÑŒ.

History

12/06/2017 02:56 pm - Alexander Tratsevskiy

Ð—Ð´Ñ€Ð°Ð²Ñ•Ñ‚Ð²ÑƒÐ¹Ñ‚Ðµ, Ð•Ð²Ñ€ÐµÐ³Ð¸Ð¹,

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾ Ð·Ð° Ð±Ð°Ð³!

1. Ð¿Ð°ÐºÐµÑ‚ Ð´Ð¾Ð±Ð°Ð²Ð¸Ð». Ð§Ñ‚Ð¾Ð±Ñ‹ Ð½Ðµ Ð´ÑƒÐ±Ð»Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ Ñ‚Ñ€Ð¸ Ñ€Ð°Ð·Ð° Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÑƒ 

Ð¿Ñ€Ð¸Ð½Ñ‚ÐµÑ€Ð°Ð¼Ð¸ Ñ•ÐºÑ€Ñ‹Ð» ÐµÐ³Ð¾ Ð¸Ð· Ð¼ÐµÐ½ÑŽ. Ð’Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ñ•Ñ•Ñ‹Ð»ÐºÑƒ Ð½Ð° cups Ñ‚Ð°Ðº Ð¶Ðµ 

Ñ•Ð»ÐµÐ´ÑƒÐµÑ‚ Ñ•ÐºÑ€Ñ‹Ñ‚ÑŒ? Ð’Ñ•ÐµÐ³Ð´Ð° Ð¼Ð¾Ð¶Ð½Ð¾ Ð²Ð²ÐµÑ•Ñ‚Ð¸ Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ Ð°Ð´Ñ€ÐµÑ•, Ð»Ð¸Ð±Ð¾ 
Ð²Ð¾Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒÑ•Ñ• Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¾Ð¹ Ð¸Ð· KDE. ÐšÐ°Ðº Ð²Ñ‹ Ñ•Ñ‡Ð¸Ñ‚Ð°ÐµÑ‚Ðµ?

2. Ð² Ñ„Ð°Ð¹Ð» akonadiserverrc ÐºÐ¾Ð¿Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ• Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ð¼Ð¾Ðµ /usr/share/config/akonadi/akonadiserverrc, Ñ‚Ð°Ð¼ 

Ð´Ð¾Ð»Ð¶ÐµÐ½ Ð±Ñ‹Ñ‚ÑŒ Ð²Ð¿Ð¸Ñ•Ð°Ð½ Driver=QPSQL, Ð²Ð¾ Ð²Ñ•Ñ•ÐºÐ¾Ð¼ Ñ•Ð»ÑƒÑ‡Ð°Ðµ Ð² Ð¾Ð±Ñ€Ð°Ð·Ðµ Ñ‚Ð°Ðº.

3. Ð¿Ð°ÐºÐµÑ‚Ñ‹ Ð´Ð¾Ð±Ð°Ð²Ð¸Ð»

12/08/2017 12:50 pm - Ð•Ð²Ð³ÐµÐ½Ð¸Ð¹ Ð¤Ð¸Ð»Ð°Ñ‚Ð¾Ð²

ÐŸÐ¾ Ð¿Ð¾Ð²Ð¾Ð´Ñƒ Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð½Ð° cups. Ð§Ñ‚Ð¾ ÐºÐ°Ñ•Ð°ÐµÑ‚Ñ•Ñ• Ð¼ÐµÐ½Ñ•, Ñ‚Ð¾ Ð½Ð°Ð¶Ð¸Ð¼Ð°Ñ• Ð½Ð° Ð·Ð½Ð°Ñ‡Ñ‘Ðº 

Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ Ð¿Ñ€Ð¸Ð½Ñ‚ÐµÑ€Ð° Ñ• Ð¾Ð¶Ð¸Ð´Ð°ÑŽ ÑƒÐ²Ð¸Ð´ÐµÑ‚ÑŒ Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ñƒ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸, Ð° Ð½Ðµ 

Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€ Ñ• Ð°Ð´Ñ€ÐµÑ•Ð¾Ð¼ Ð»Ð¾ÐºÐ°Ð»ÑŒÐ½Ð¾Ð³Ð¾ cups'Ð°. Ð‘Ñ‹Ð²Ð°ÐµÑ‚ Ñ‡Ñ‚Ð¾ Ð¿Ñ€Ð¸Ð½Ñ‚ÐµÑ€ Ð½Ðµ 

ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ• Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¸Ñ‚ÑŒ Ñ• Ð¿Ð¾Ð¼Ð¾Ñ‰ÑŒÑŽ Ð°Ð¿Ð¿Ð»ÐµÑ‚Ð°, Ñ‚Ð¾Ð³Ð´Ð° Ñ‚Ð¾Ð»ÑŒÐºÐ¾ cups. Ð•Ð¾ Ð¸ 

Ñ‚Ð¾Ð³Ð´Ð° Ð² Ð³Ð¾Ð»Ð¾Ð²Ñƒ Ð½Ðµ Ð¿Ñ€Ð¸Ñ…Ð¾Ð´Ð¸Ñ‚ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°Ñ‚ÑŒ ÐµÐ³Ð¾ Ð¿Ð¾ Ñ•Ñ•Ñ‹Ð»ÐºÐµ.



Ð¿Ð¾ Ð¿.2:

Ð’ /usr/share/config/akonadi/akonadiserverrc Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ð°Ð½ Driver=QPSQL.

Ð£Ð´Ð°Ð»Ñ•ÑŽ ~/.config/akonadi/akonadiserverrc, Ð² ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¼ Ñ€ÑƒÐºÐ°Ð¼Ð¸ Ñ€Ð°Ð½ÐµÐµ Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ð°Ð» Driver=QPSQL.

Ð’Ñ‹Ð¿Ð¾Ð»Ð½Ñ•ÑŽ akonadictl start.

Ð’ ~/.config/akonadi/akonadiserverrc Ð·Ð°Ð¿Ð¸Ñ•Ð°Ð½Ð¾ Driver=QMYSQL.



Ð’Ð¾Ð¿Ñ€Ð¾Ñ• Ð¿Ð¾Ñ‡ÐµÐ¼Ñƒ akonadi Ð¿Ð¸ÑˆÐµÑ‚ QMYSQL Ð²Ð¼ÐµÑ•Ñ‚Ð¾ QPSQL (ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ð°Ð½ Ð² 

usr/share/config/akonadi/akonadiserverrc).

12/15/2017 12:39 pm - Alexander Tratsevskiy

> ÐŸÐ¾ Ð¿Ð¾Ð²Ð¾Ð´Ñƒ Ñ•Ñ•Ñ‹Ð»ÐºÐ¸ Ð½Ð° cups. Ð§Ñ‚Ð¾ ÐºÐ°Ñ•Ð°ÐµÑ‚Ñ•Ñ• Ð¼ÐµÐ½Ñ•, Ñ‚Ð¾ Ð½Ð°Ð¶Ð¸Ð¼Ð°Ñ• Ð½Ð° Ð·Ð½Ð°Ñ‡Ñ‘Ðº 

Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ Ð¿Ñ€Ð¸Ð½Ñ‚ÐµÑ€Ð° Ñ• Ð¾Ð¶Ð¸Ð´Ð°ÑŽ ÑƒÐ²Ð¸Ð´ÐµÑ‚ÑŒ Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ñƒ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸, Ð° Ð½Ðµ 

Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€ Ñ• Ð°Ð´Ñ€ÐµÑ•Ð¾Ð¼ Ð»Ð¾ÐºÐ°Ð»ÑŒÐ½Ð¾Ð³Ð¾ cups'Ð°. Ð‘Ñ‹Ð²Ð°ÐµÑ‚ Ñ‡Ñ‚Ð¾ Ð¿Ñ€Ð¸Ð½Ñ‚ÐµÑ€ Ð½Ðµ 

ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ• Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¸Ñ‚ÑŒ Ñ• Ð¿Ð¾Ð¼Ð¾Ñ‰ÑŒÑŽ Ð°Ð¿Ð¿Ð»ÐµÑ‚Ð°, Ñ‚Ð¾Ð³Ð´Ð° Ñ‚Ð¾Ð»ÑŒÐºÐ¾ cups. Ð•Ð¾ Ð¸ 

Ñ‚Ð¾Ð³Ð´Ð° Ð² Ð³Ð¾Ð»Ð¾Ð²Ñƒ Ð½Ðµ Ð¿Ñ€Ð¸Ñ…Ð¾Ð´Ð¸Ñ‚ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°Ñ‚ÑŒ ÐµÐ³Ð¾ Ð¿Ð¾ Ñ•Ñ•Ñ‹Ð»ÐºÐµ.



ÐŸÐ¾Ð»Ð½Ð¾Ñ•Ñ‚ÑŒÑŽ Ñ•Ð¾Ð³Ð»Ð°Ñ•ÐµÐ½, Ñ…Ð¾Ñ‚Ñ• Ð² "Ð¾Ð¿Ñ€Ð¾Ñ•Ðµ":https://vk.com/calculatelinux?w=wall-10221243_12187 

Ð±Ð¾Ð»ÑŒÑˆÐ¸Ð½Ñ•Ñ‚Ð²Ð¾ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÐµÐ¹ Ð²Ñ‹Ñ•ÐºÐ°Ð·Ð°Ð»Ð¾Ñ•ÑŒ Ð·Ð° Ð´Ñ€ÑƒÐ³ÑƒÑŽ Ñ‚Ð¾Ñ‡ÐºÑƒ 

Ð·Ñ€ÐµÐ½Ð¸Ñ•. ÐŸÑ€Ð¸Ð²ÐµÐ´Ñ‘Ð¼ Ð² Ñ•Ð¾Ð¾Ñ‚Ð²ÐµÑ‚Ñ•Ñ‚Ð²Ð¸Ðµ Ñ• Ð»Ð¾Ð³Ð¸ÐºÐ¾Ð¹.



> Ð¿Ð¾ Ð¿.2:

> Ð’ /usr/share/config/akonadi/akonadiserverrc Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ð°Ð½ Driver=QPSQL.

> Ð£Ð´Ð°Ð»Ñ•ÑŽ ~/.config/akonadi/akonadiserverrc, Ð² ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¼ Ñ€ÑƒÐºÐ°Ð¼Ð¸ Ñ€Ð°Ð½ÐµÐµ Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ð°Ð» 

Driver=QPSQL.

> Ð’Ñ‹Ð¿Ð¾Ð»Ð½Ñ•ÑŽ akonadictl start.

> Ð’ ~/.config/akonadi/akonadiserverrc Ð·Ð°Ð¿Ð¸Ñ•Ð°Ð½Ð¾ Driver=QMYSQL.

> 

> Ð’Ð¾Ð¿Ñ€Ð¾Ñ• Ð¿Ð¾Ñ‡ÐµÐ¼Ñƒ akonadi Ð¿Ð¸ÑˆÐµÑ‚ QMYSQL Ð²Ð¼ÐµÑ•Ñ‚Ð¾ QPSQL (ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ Ð¿Ñ€Ð¾Ð¿Ð¸Ñ•Ð°Ð½ Ð² 

usr/share/config/akonadi/akonadiserverrc).



ÐÑ‚Ð¾ Ð²Ð¾Ð¿Ñ€Ð¾Ñ• Ðº Ñ€Ð°Ð·Ñ€Ð°Ð±Ð¾Ñ‚Ñ‡Ð¸ÐºÐ°Ð¼ akonadi, Ð²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ° Ð¿Ð¾ 

ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ Ñ‚Ñ•Ð½ÐµÑ‚Ñ•Ñ• Ñ•Ð¾ Ð²Ñ€ÐµÐ¼ÐµÐ½ ÐºÐ¾Ð³Ð´Ð° Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶Ð¸Ð²Ð°Ð»Ð°Ñ•ÑŒ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ 

mysql. Ð”Ð»Ñ• Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÐµÐ¹ CL Ð¿Ñ€Ð¸ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐµ Ñ•ÐµÐ°Ð½Ñ•Ð° ÑˆÐ°Ð±Ð»Ð¾Ð½Ð¾Ð¼ 

ÐºÐ¾Ð¿Ð¸Ñ€ÑƒÐµÑ‚Ñ•Ñ• Ñ•Ð¾Ð´ÐµÑ€Ð¶Ð¸Ð¼Ð¾Ðµ /usr/share/config/akonadi/akonadiserverrc.

12/22/2017 01:06 pm - Alexander Tratsevskiy

- Status changed from New to Closed
